.about_all {
    margin-top: 70px;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    padding: 0 7%;
}

.about_video {
    width: 90%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.about_text p {
    margin-top: 10px;
}

.about_text h4 {
    color: rgb(190, 2, 2);
    margin-bottom: 10px;
}

.accordion {

    border-radius: 4px;
    overflow: hidden;
    margin-top: 70px;
    padding: 0 7%;
}

.accordion-item {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.accordion-item:last-child {
    border-bottom: none;
}

.accordion-title {
    background-color: rgb(190, 2, 2);
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    color: #fff;
}

.accordion-content {
    padding: 20px 20px;
    display: none;
    border: 1px solid rgb(190, 2, 2);
}

.accordion-content.active {
    display: block;
}

.reservation_all {
    margin-block: 70px;
    padding: 0 7%;
}

.forms {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.forms input {
    height: 50px;
    padding-left: 2%;
    border: 1px solid #ccc;
}

.forms textarea {
    height: 200px;
    padding-left: 2%;
    padding-top: 20px;
    border: 1px solid #ccc;
}

.forms input:focus {
    outline: none;
}

.forms textarea:focus {
    outline: none;
}

.forms button {
    height: 50px;
    border: none;
    color: #fff;
    background-color: rgb(190, 2, 2);
    text-transform: uppercase;
}

.forms h1 {
    text-align: center;
    color: rgb(190, 2, 2);
}

video {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

 .circle {
     width: 100px;
     height: 100px;
     border-radius: 50%;
     /* Ensures a circular shape */
     background-color: rgb(190, 2, 2);
     display: flex;
     align-items: center;
     justify-content: center;
     cursor: pointer;
     position: absolute;
 }

  @media only screen and (max-width: 1110px) {
    .about_all{
        display: flex;
        flex-direction: column;
    }
    .about_video{
        margin-bottom: 50px;
        width: 100%;
    }
  }